/* BLACK THEME */
/* CHANGE THE COLORS FOR THE THEME HERE */
/* MENU */
.navbar { background: black; }
.navbar .menu ul li a { color: #7d7d7d;  font-size:17px !important; text-decoration:none }
.navbar .menu ul li .sub-menu li a { color: #b4b4b4; font-size:17px !important; text-decoration:none }
.bottomMenu .copyright a { color: #7d7d7d; font-size:12px!important;  text-decoration:none }
#menu-bottom li a, #menu-bottom li { color: #b4b4b4; font-size:12px; text-decoration:none}
/* GENERAL STYLING */
body { background: white; }
/* THE CONTENT PIECE */
.shadowTop { background: url('../images/shadowTopB.png'); }
.contentInside, .loadInside { background: url('../images/contentBgB.png'); }
.contentShadowBottom { background: url('../images/shadowBottomB.png'); }
/* WIDGET BLOCKS COLOR */
.home-widget { background: black; }
.sidebar-widget { background: black; background-color:rgba(6,6,6,6.5);}
/* SO YOU WANT THE CALENDER DIFFRENT CHANGE HERE */
#wp-calendar caption { color: white; }
#wp-calendar tbody, #wp-calendar tbody a { color: black; }
#wp-calendar tbody td { background: white; }
/* MAIN COLOR */
h1, h2, h3, h4, h5, h6, p, li, a, a:visited, .entry-title a, .entry-content a, .hentry a, #nav-below a, ul li a, li, ul li, ul, body, html {
color: white;
}
a:active{ color: #CCC !important}
/* THIS IS ALL FOR THE GALLERY CATEGORY ! */
#galleryNav { background: url('../images/patBB.png'); }
#slidecaption { color: white; }
#slidecaption a { color: white; }
#slidecounter { color: white; }
.login-form { color: black; }
/* Button user in theme */
.sws_btn_black_bg, .search-bar #searchsubmit, input[type="submit"], #commentform #submit { color: #333; background-color: #d3d3d3; background:-moz-linear-gradient(0% 3% 270deg,#e0e0e0, #d3d3d3, #c6c6c6 24%); background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#e0e0e0), to(#c6c6c6), color-stop(.2,#d3d3d3)); filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#e0e0e0', endColorstr='#c6c6c6'); }
.sws_btn_black { border-color:#303030; color:#fff; }
.sws_btn_black span { border-top:1px solid #B8B8B8; color: #656565; }
.sws_btn_black span:hover { color: #fff; }
.sws_btn_black_bg:hover { background:#363636; color: #fff; }